Isi
Indeks 🔎︎

# String Function

Membuat string sesuai dengan karakter yang ditentukan, atau karakter pertama dari ekspresi string yang diteruskan pada fungsi.

### Sintaksis:

    Untai (n As Panjang, {ekspresi sebagai integer | karakter sebagai untai})

### Nilai balikan:

String

### Parameter:

n: Numeric expression that indicates the number of characters to return in the string. The maximum allowed value of n is 2,147,483,648.

Ekspresi: Ekspresi numerik yang mendefinisikan kode ASCII untuk karakter.

Karakter: Setiap karakter tunggal yang digunakan untuk membangun string kembali, atau string mana pun yang hanya karakter pertama yang akan digunakan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub